
/* -------------------------------------------------------------------------- 
/*	地域検索画面
/* -------------------------------------------------------------------------- */
.ly_area{
  padding: 26px;
}
.bl_area{
  padding-top: 20px;
  padding-bottom: 220px;
  width: auto;
}
.bl_area_cont{
  margin: auto;
  max-width: 680px;
  padding-top: 100px;
}
.bl_area_cont ul{
  margin-left: auto;
  max-width: 600px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  /* gap: 3rem 0; */
  font-size: 1.5rem;
}
.bl_area_cont li{
  width: 20%;
  margin-bottom: 3rem;
}
.bl_breadcrumb{
  color: #9F9F9F;
  font-size: 13px;
  position: absolute;
}
.bl_area_ttl{
  margin-bottom: 60px;
}
@media screen and (max-width: 800px) {
  .bl_area_cont li{
    width: 33%;
    text-align: center;
  }
}
@media screen and (max-width: 599px) {
  .ly_area{
    padding: 10px;
  }
  .bl_area{
    padding-bottom: 0;
  }
  .bl_area_cont{
    text-align: center;
    padding-top: 3rem;
  }
  .bl_area_ttl{
    display: inline-block;
  }
  .bl_area_cont h3{
    font-size: 1.2rem;
  }
  .bl_area_cont li{
    width: 50%;
  }
}

/* チェック検索画面 */
.bl_area_list{
  margin-bottom: 70px;
}
.bl_area_cont dl{
  width: 820px;
  font-size: 17px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.bl_area_cont dt{
  width: 100%;
  margin-bottom: 20px;
}
.bl_area_cont dd{
  width: 25%;
  margin-bottom: 20px;
}
.bl_area_cont  form a{
  color: #2380C4;
  text-decoration: underline 1px solid #2380C4;
}
/* 区がある市のチェック検索画面 */
.bl_hasChild{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.bl_hasChild .check_parent{
  background-color: #F7F7F7;
  width: 100%;
  padding: 10px;
}
.bl_hasChild dd{
  width: 20%;
}